/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");
 
/* =Theme customization starts here

/* NEW CLASSES*/
/*FONDO TEXTO DEBAJO DE LA CUENTA ATRÁS*/

.fondico {
	background-color:#152945;
	height: 5em;
	font-size: 2em;
	color:#D4CEAC;
	text-align:center;
	padding: 1em;
	margin-top: -2em;
	
}
.faqs{
	color:#EFE7DF;
	}

h1.faqs{
	text-align: center;
	font-size: 50px;
}

.textoscuro{
	color: #152934;
}

/*TÍTULOS GORDOS*/
h1.titulo{
	text-align: center;
	font-size: 50px;
	color:#0C0C1D;
}

.et-pb-contact-message{
	color:#dd3333 !important;
	font-weight:bold !important;
	text-shadow: 1px 1px #000000 !important;
	font-size: 20px;
}
/*PAGINA 404*/
h1.dondevas{
	text-align: center;
	font-size: 50px;
	color:#0C0C1D;
	margin-top: 50px;
	margin-bottom: 10px;
}
p.hazelfavor{
	font-size: 25px;
	text-align: center;
	margin-bottom: 50px;
}
img.centradico {
	position: center;
}

/*PopUPStyles*/
.et_bloom .et_bloom_form_container_wrapper.et_bloom_vertical_scroll {overflow: auto;max-width: 350px;}
.et_bloom .et_bloom_form_container {background-color: #dadfe4;max-width: 300px;z-index: 999999999;-webkit-box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.2);box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.2);-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}


#left {
 width: 60%;
 float: left;
}
#right {
 width: 40%;
 float: right;
}
.clearfix:after {
 content:"\0020";
 display:block;
 height:0;
 clear:both;
 visibility:hidden;
 overflow:hidden;
}
.clearfix {
 display:block;
}
/* CF7 Colores errores mensajes */
.wpcf7 .wpcf7-validation-errors{
 border:none;
 background-color:#ee9641;
 margin:0;
 padding:20px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
}
.wpcf7 .wpcf7-mail-sent-ok{
 border:none;
 background-color:#7ad33f;
 margin:0;
 padding:20px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
}
.wpcf7 .wpcf7-mail-sent-ng{
 border:none;
 background-color:#cf2d38;
 margin:0;
 padding:20px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 color: white;
}
.wpcf7 span.wpcf7-not-valid-tip{
 border:none;
 background-color:#cf2d38;
 padding:10px;
 padding-left: 15px;
 padding-right: 15px;
 border-radius:10px;
 width: 90%;
 color: white;
 /* Un poco de sombras */
 -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
 -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
 box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}

.wpcf7-form-control, 
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #d4ceac !important;
    color: #000;
    width: 50%;
     border: 1px dotted #999;
  border-radius: 0;
 
}


.wpcf7-submit
{
        font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:blue;
        background:#638cb5 !important;
  border: 1px solid #DBE1EB;
  font-size: 18px;
  font-family: Arial, Verdana;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  background: #4972B5;
  background: linear-gradient(left, #4972B5, #618ACB);
  background: -moz-linear-gradient(left, #4972B5, #618ACB);
  background: -webkit-linear-gradient(left, #4972B5, #618ACB);
  background: -o-linear-gradient(left, #4972B5, #618ACB);
  color: #FFFFFF;
  }

  .wpcf7-submit:hover
  {
  background: #365D9D !important;
  background: linear-gradient(left, #365D9D, #436CAD);
  background: -moz-linear-gradient(left, #365D9D, #436CAD);
  background: -webkit-linear-gradient(left, #365D9D, #436CAD);
  background: -o-linear-gradient(left, #365D9D, #436CAD);
  color: #FFFFFF;
  border-color: #FBFFAD;
  }
